<!DOCTYPE HTML>
<html>
    <head>

        <meta name="viewport" content="width=device-width, initial-scale=1">

        <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">



        <title>Developer Portfolio</title>

        

    </head>
    <body class="text-center">

        <!-- Navbar -->
        <div class="fixed-top text-center  bg-secondary p-1">

            <a href="" class="text-white text-decoration-none">
                Home
            </a>
            <a href="" class="text-white text-decoration-none">
                About Me
            </a>
            <a href="" class="text-white text-decoration-none">
                Projects
            </a>

        </div>
        <!-- End of Navbar -->

        <!-- About Me -->
        <div>

            <div>

                <img width="200" src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae" class="rounded-circle bg-white img-fluid mt-5" />
                <div>
                    <h2 class="mt-2 mb-2">
                        Ada Lovelace
                    </h2>
                    <h4 class="mb-4">Full-Stack Web Developer</h4>
                </div>
                
            </div>

            <p class="col-md-8 px-5 mb-5 container-fluid">
                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
            </p>

        </div>
        <!-- End of About Me -->

        <!-- Projects -->

        <div class="bg-secondary">
            <div class=" bg-secondary container p-5 w-100 "> 
                <div class="row">
                    <div class="col-4">
                        <div class="card bg-dark text-white">
                            <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png" class="card-img-top m-3" style="width: 300px;">
                            <h3>My First Project</h3>
                            <p>A simple project made from HTML</p>
                        </div>
                    </div>
                    <div class="col-4">
                        <div class=" card text-white bg-dark ">
                            <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png"  class="card-img-top m-3" style="width: 300px;">
                            <h3>My Second Project</h3>
                            <p>A simple project made from CSS</p>
                        </div>
                    </div>
                    <div class="col-4">    
                        <div class="card bg-dark text-white">
                         <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png"  class="card-img-top m-3" style="width: 300px;">
                            <h3>My Third Project</h3>
                         <p>A simple project made from Bootstrap</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- End of Projects -->

        <!-- Footer -->
        <div class="bg-secondary text-white p-1">
            <p>All assets are used for educational purposes only.</p>
        </div>
        <!-- End of Footer -->







    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous"></script>
    </body>
</html>